Subject: Re: Asking for system performance.
From: Pritish Nandi <[email-masked]>
To: Jitendra Sharma <[email-masked]>
Date: Fri, 21 Aug 2015 22:20:31 +0530 (IST)

Thanks mate. 

Lete me see if any issues come forward then I'll report it to you. 

From: "Jitendra Sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, August 21, 2015 11:55:17 AM 
Subject: Re: Asking for system performance. 

Hi Pritish, 

It has 2gb RAM, DUAL CORE 1.60ghz processor , xp service pack-3 o/s.I have also enabled some policies, From today onward nobody can login into your p.c except you and admin. 

Regards, 
Jitendra(I.T) 

From: "Pritish Nandi" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Sent: Friday, August 21, 2015 6:57:20 AM 
Subject: Re: Asking for system performance. 

Still the same. No improvement. Do not know what to do. Could you please let me know the ram which in this PC and also the processor type. 

From: "Jitendra Sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, August 20, 2015 5:36:19 PM 
Subject: Asking for system performance. 

Hi Pritish, 

Please tell me how's your system performing after done all the remidy.Is it your up to the mark or there is else i can do. 

Regards, 
Jitendra(I.T).